import request from '@/utils/request'

// 查询分级控管理列表
export function gradeManageWorkList(query) {
  return request({
    url: '/laboratory/gradeManageWork/list',
    method: 'get',
    params: query
  })
}

//查询分级管控管理工作详情
export function gradeManageWorkInfo(recordId) {
  return request({
    url: '/laboratory/gradeManageWork/'+recordId,
    method: 'get',
  })
}


// 查询分级控管理工作-完成
export function gradeManageWorkFinish(data) {
  return request({
    url: '/laboratory/gradeManageWork/finish',
    method: 'post',
    data: data
  })
}
